更新日 : 2024/01/18 03:08
CVSS v27.6 CVSS v38.1
【複数の Dahua Technology 製品における認証不備の脆弱性】
2024年1月18日DHI-ASI7213Y-V3-T1脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Dahua Technology が提供する複数の製品には、認証不備 (CWE-287) の脆弱性が存在します。 この脆弱性情報における「DHI-ASI7213Y-V3-T1」への影響は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 三井物産セキュアディレクション株式会社
対象製品
製品:DHI-ASI7213Y-V3-T1
企業:Dahua Technology Co., Ltd
深刻度(CVSS)
CVSS v2
7.6
CVSS v3
8.1

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2024-000007
https://jvndb.jvn.jp/ja/contents/2024/JVNDB-2024-000007.html
JVN JVN#83655695
https://jvn.jp/jp/JVN83655695/index.html
CVE CVE-2021-33044
https://www.cve.org/CVERecord?id=CVE-2021-33044
CWE-287
https://jvndb.jvn.jp/ja/cwe/CWE-287.html
日付情報
登録日
2024/01/18 03:08:00
最終更新日
2024/01/18 03:08:00
「DHI-ASI7213Y-V3-T1」に関する直近の脆弱性情報
もっと見る >>